<?php
/**
* Icons Module
* Version		: 1.0
* Created by	: joomla2you
* Email			: info@joomla2you.com
* URL			: www.joomla2you.com
* License GPLv2.0 - http://www.gnu.org/licenses/gpl-2.0.html
*/

defined('_JEXEC') or die('Restricted access');

// Include the syndicate functions only once
require_once dirname(__FILE__) . '/helper.php';

$helper = new modJuIconsOl();

// Define variables
$imagehover_images    = $params->get('imagehover_images');
$ju_imghvr           = $params->get('ju_imghvr', 'imghvr-fade-in-up');
$ju_image_width      = $params->get('ju_image_width', '25%');
$ju_image_width_tabl = $params->get('ju_image_width_tabl', '33.333%');
$ju_image_width_tabp = $params->get('ju_image_width_tabp', '33.333%');
$ju_image_width_mobl = $params->get('ju_image_width_mobl', '50%');
$ju_image_width_mobp = $params->get('ju_image_width_mobp', '100%');
$ju_image_margin_x   = $params->get('ju_image_margin_x', '10');
$item_count  = $params->get('item_count', '');
$ju_custom_color    = $params->get('ju_custom_color', '');
$ju_overlay_color    = $params->get('ju_overlay_color', '');
$ju_title_color      = $params->get('ju_title_color', '');
$ju_text_color       = $params->get('ju_text_color', '');
$ju_marg_top       = $params->get('ju_marg_top', '');
$ju_moduleid         = $module->id;
$ju_type            = $params->get('ju_type');
$ju_styles            = $params->get('ju_styles', 'images');
$ju_img            = $params->get('ju_img');
$ju_title            = $params->get('ju_title');
$ju_image            = $params->get('ju_image');
$ju_target_url       = $params->get('ju_target_url');
$ju_target           = $params->get('ju_target');

require(JModuleHelper::getLayoutPath('mod_ju_coolicons'));
